/* @import url('http://fonts.googleapis.com/earlyaccess/nanumgothic.css'); */
/* @import url(//fonts.googleapis.com/earlyaccess/notosanskr.css); */
/* @font-face{ */
/* font-family:"NanumGothic"; */
/* font-family: 'Noto Sans KR', sans-serif; */
/* } */
/* header, footer, section, article, aside, nav, hgroup, details, menu, figure, figcaption				{ display: block } */

/* Default Style */
* {
	margin: 0;
	padding: 0;
}
/* body		{background-color:#fff; width:100%; height:100%; } */

/* td *, div *, li *, span *, p * , a * {vertical-align: middle;} */
/* ul, ol, li						{list-style:none;} */

/* img, hr		{border:none;} */
/* img			{vertical-align:top; border:0px ;} */
/* strong		{font-weight:bold;} */

/* Link Style */
/* a:link		{text-decoration:none; color:#484848;} */
/* a:visited	{text-decoration:none; color:#484848;} */
/* a:active	{text-decoration:none; color:#484848;} */
/* a:hover		{text-decoration:none; color:#484848;} */
/* a			{   } */
/* Table Style */
/* table  		{border-collapse:collapse; border-spacing:0; width:100%;} */
/* table td img	{vertical-align:middle;} */

/* tag all font-size set */
/* p,div,ul,li,dl,dt,dd,ol,a,em,strong,fieldset,textarea,input,select,span,table,th,td,address,cite, */
/* h1,h2,h3,h4,h5,h6 { font-family:'Noto Sans KR', sans-serif; font-size:14px; line-height:130%;} */
/*color:#8d9398;*/

/* From Style */
/* textarea	{border:1px solid #d3d0c9; padding:5px;} */
/* input		{vertical-align:top; } */
/* input.txt, */
/* input.text, */
/* input.it	{ text-indent:10px;  border:1px solid #D4D4D4; height:15px; line-height:15px; color:#979797;} */
/* input.he	{ border:1px solid #7b7b7b; height:20px; line-height:15px; color:#484848;} */
/* input.oneBox		{vertical-align:middle; } */
/* select		{} */
/* hr, caption {display:none;} */
/* legend		{position:absolute; height:0; font-size:0px; line-height:0; overflow:hidden; text-indent:-20000px; } */
/* address,cite,em	{font-style:normal;} */
/* fieldset	{border:0; padding:0; } */
/* label		{cursor:pointer;} */

/* float */
/* .fl		{float:left;} */
/* .fr		{float:right;} */

/* Margin Set */
/* .ml5	{margin-left:5px;}	.ml10	{margin-left:10px;}		.ml15	{margin-left:15px;}		.ml20	{margin-left:20px;}		.ml25	{margin-left:25px;}		.ml30	{margin-left:30px;}		.ml35	{margin-left:35px;}		.ml40	{margin-left:40px;}		.ml45	{margin-left:45px;}		.ml50	{margin-left:50px;}		.ml55	{margin-left:55px;}	.ml63	{margin-left:63px;}	.ml65	{margin-left:65px;} */
/* .mr5	{margin-right:5px;}	.mr10	{margin-right:10px;}	.mr15	{margin-right:15px;}	.mr20	{margin-right:20px;}	.mr25	{margin-right:25px;}	.mr30	{margin-right:30px;}	.mr35	{margin-right:35px;}	.mr40	{margin-right:40px;}	.mr45	{margin-right:45px;}	.mr50	{margin-right:50px;}		.mr450	{margin-right:450px;} */
/* .mb4	{margin-bottom:4px;}.mb5	{margin-bottom:5px;}	.mb10	{margin-bottom:10px;}	.mb15	{margin-bottom:15px;}	.mb20	{margin-bottom:20px;}	.mb25	{margin-bottom:25px;}	.mb30	{margin-bottom:30px;}	.mb35	{margin-bottom:35px;}	.mb40	{margin-bottom:40px;}	.mb45	{margin-bottom:45px;}	.mb50	{margin-bottom:50px;}	.mb55	{margin-bottom:55px;}	.mb60	{margin-bottom:60px;} */
/* .mt2	{margin-top:2px;}	.mt5	{margin-top:5px;}	.mt10	{margin-top:10px;}		.mt15	{margin-top:15px;}		.mt20	{margin-top:20px;}		.mt25	{margin-top:25px;}		.mt30	{margin-top:30px;}		.mt35	{margin-top:35px;}		.mt40	{margin-top:40px;}		.mt45	{margin-top:45px;}		.mt50	{margin-top:50px;} */
/* Padding Set */
/* .pl1	{padding-left:1px;}  .pl5	{padding-left:5px;}		.pl10	{padding-left:10px;}	.pl15	{padding-left:15px;}	.pl20	{padding-left:20px;}	.pl25	{padding-left:25px;}	.pl30	{padding-left:30px;}	.pl35	{padding-left:35px;}	.pl40	{padding-left:40px;}	.pl45	{padding-left:45px;}	.pl50	{padding-left:50px;}	.pl55	{padding-left:55px;}	.pl60	{padding-left:60px;} */
/* .pr5	{padding-right:5px;}	.pr10	{padding-right:10px;}	.pr15	{padding-right:15px;}	.pr20	{padding-right:20px;}	.pr25	{padding-right:25px;}	.pr30	{padding-right:30px;}	.pr35	{padding-right:35px;}	.pr40	{padding-right:40px;}	.pr45	{padding-right:45px;}	.pr50	{padding-right:50px;} */
/* .pb5	{padding-bottom:5px;}	.pb10	{padding-bottom:10px;}	.pb15	{padding-bottom:15px;}	.pb20	{padding-bottom:20px;}	.pb25	{padding-bottom:25px;}	.pb30	{padding-bottom:30px;}	.pb35	{padding-bottom:35px;}	.pb40	{padding-bottom:40px;}	.pb45	{padding-bottom:45px;}	.pb50	{padding-bottom:50px;} */
/* .pt2	{padding-top:2px;} .pt5	{padding-top:5px;}		.pt10	{padding-top:10px;}		.pt15	{padding-top:15px;}		.pt20	{padding-top:20px;}		.pt25	{padding-top:25px;}		.pt30	{padding-top:30px;}		.pt35	{padding-top:35px;}		.pt40	{padding-top:40px;}		.pt45	{padding-top:45px;}		.pt50	{padding-top:50px;}		.pt55	{padding-top:55px;}		.pt60	{padding-top:60px;} */

/*  .p5		{padding:5px;} */
/*  .p10		{padding:10px;} */
/*  .p20		{padding:20px;} */
/*  .p30		{padding:30px;} */

/*  */
/* .hide			{position:absolute; text-indent:-5000px; font-size:0; line-height:0; height:0; overflow:hidden; } */

/* .scroll, textarea	{ */
/* 	overflow:auto; */
/* } */
button {
	border: 0;
	background: none;
	cursor: pointer;
}

p.skip a {
	position: absolute;
	top: -100px;
	left: 0;
	width: 100px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	background: #ccc;
	border: 1px dotted #000;
	color: #000;
	font-size: 12px;
}

p.skip a:hover, p.skip a:focus {
	top: 1px;
	left: 1px;
	text-decoration: none;
}

/*2018-05-16*/
.sec-base-w {
	width: 980px;
	margin: 0 auto
}

.pos-r {
	position: relative;
}

.pos-a {
	position: absolute;
}

.mt5 {
	margin-top: 5px
}

.ml5 {
	margin-left: 5px
}

body {
	background: url('../images/bg_body.jpg') left top repeat-x;
	font: 14px 'Noto Sans KR', sans-serif;
}

.thin {
	font-weight: 100
}

.light {
	font-weight: 300
}

.regular {
	font-weight: 400
}

.medium {
	font-weight: 500
}

.bold {
	font-weight: 700
}

.bolder {
	font-weight: 900
}

#header {
	position: relative;
	z-index: 120
}

.sec-header {
	height: 90px
}

.sec-header h1 {
	position: absolute;
	left: 0;
	top: 15px
}

.sec-header ul {
	overflow: hidden;
	margin-left: 154px;
	padding-top: 40px;
}

.sec-header li {
	float: left;
	padding-left: 75px
}

.sec-header li a {
	display: block;
	text-align: center;
	font-size: 18px;
	line-height: 21px;
	font-weight: 400;
	color: #000000
}

.sec-header .sec-util {
	position: absolute;
	right: 0;
	top: 40px;
	width: 105px;
}

.sec-header .sec-util div {
	display: inline-block;
	line-height: 12px
}

.sec-header .sec-util a {
	color: #767676;
	font-size: 12px;
	line-height: 12px
}

.sec-header .sec-util .line-r {
	background: url('../images/ico_line_01.jpg') right 3px no-repeat;
	padding-right: 8px;
	margin-right: 5px;
}

.sec-content {
	padding-bottom: 90px
}

.sec-tit-01 h2 {
	padding: 55px 0 40px 0;
	text-align: center;
	font-size: 34px;
	font-weight: 500;
	color: #000000
}

.sec-tit-02 h3 {
	padding: 55px 0 20px 0;
	font-size: 24px;
	font-weight: 500;
	color: #000
}

.sec-tit-02 h3 span {
	color: #f1592a;
	font-weight: 300;
	font-size: 16px
}

.join-step {
	margin-bottom: 50px
}

.join-step .tit {
	font-weight: 700;
	color: #767676;
	font-size: 11px;
	line-height: 11px;;
	margin-bottom: 15px
}

.join-step .txt {
	font-weight: 300;
	color: #767676;
	font-size: 15px;
	line-height: 15px
}

.join-step>ul>li {
	position: relative;
}

.join-step>ul>li .arrow {
	display: none
}

.join-step>ul:after {
	content: '';
	display: block;
	clear: both
}

.join-step>ul>li {
	float: left;
	width: 25%;
	padding: 30px;
	box-sizing: border-box;
	background-color: #f5f5f5;
}

.join-step>ul>li.on {
	background-color: #f1592a;
	position: relative
}

.join-step>ul>li.on .arrow {
	display: block;
	background: url('../images/arrow_orange_on.jpg') center top no-repeat;
	position: absolute;
	left: 0;
	bottom: -10px;
	right: 0;
	height: 10px
}

.join-step>ul>li.on .tit {
	color: #fff
}

.join-step>ul>li.on .txt {
	color: #fff
}

.join-step .line-r {
	background: url('../images/img_join_dot_line.jpg') right top repeat-y;
	display: block;
	width: 1px;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0
}

.join-step>ul>li.bg1 {
	background: url('../images/img_join_agree_0101.jpg') #f5f5f5 80% 30px
		no-repeat;
}

.join-step>ul>li.bg2 {
	background: url('../images/img_join_agree_0102.jpg') #f5f5f5 80% 30px
		no-repeat;
}

.join-step>ul>li.bg3 {
	background: url('../images/img_join_agree_0103.jpg') #f5f5f5 80% 30px
		no-repeat;
}

.join-step>ul>li.bg4 {
	background: url('../images/img_join_agree_0104.jpg') #f5f5f5 80% 30px
		no-repeat;
}

.join-step>ul>li.bg1.on {
	background: url('../images/img_join_agree_0101_on.jpg') #f1592a 80% 30px
		no-repeat;
}

.join-step>ul>li.bg2.on {
	background: url('../images/img_join_agree_0102_on.jpg') #f1592a 80% 30px
		no-repeat;
}

.join-step>ul>li.bg3.on {
	background: url('../images/img_join_agree_0103_on.jpg') #f1592a 80% 30px
		no-repeat;
}

.join-step>ul>li.bg4.on {
	background: url('../images/img_join_agree_0104_on.jpg') #f1592a 80% 30px
		no-repeat;
}

.sec-ul-01 li {
	font-size: 14px;
	line-height: 14px;
	color: #000000;
	font-weight: 400;
	margin-bottom: 10px
}

.sec-ul-02 li {
	font-size: 14px;
	line-height: 14px;
	color: #555;
	font-weight: 400;
	margin: 5px 0
}

.sec-tit-02 .sec-txt {
	border: 1px solid #dddddd;
	height: 140px;
	overflow-y: auto;
	padding: 30px 30px 10px 30px;
	font-size: 13px;
	line-height: 24px;
	color: #767676
}

.sec-tit-02 .sec-txt .tit {
	font-size: 16px;
	margin-bottom: 20px;
	color: #555555
}

.sec-pd-01 {
	padding-top: 20px
}

.sec-checkbox {
	padding: 20px;
	text-align: center;
	background-color: #f5f5f5;
	color: #555555;
	font-weight: 400;
	margin-top: 40px
}

.sec-btn-c {
	margin-top: 30px;
	text-align: center
}

/* join form style */
.sec-join-form h3 {
	font-size: 15px;
	color: #000000;
	font-weight: 700;
	padding-bottom: 20px;
	padding-top: 30px;
	line-height: 15px
}

.sec-join-end-msg {
	background: url('../images/ico-join-end.jpg') center top no-repeat;
	padding-top: 80px;
	font-size: 23px;
	line-height: 23px;
	color: #333333;
	text-align: center;
	margin-bottom: 50px;
}

.bg-yellow-01 {
	border: 1px solid #f2ede3;
	background-color: #fffaf1;
	padding: 40px;
	color: #555555
}
/* join form style */
.tb_01_w {
	border-top: 1px solid #f1592a
}

.tb_01_w tbody th {
	background-color: #f7f7f7;
	color: #000000;
	font-weight: 400;
	padding-left: 25px;
	text-align: left;
	font-size: 15px
}

.tb_01_w tbody th i {
	color: #c40000;
}

.tb_01_w tbody td {
	height: 30px;
	padding: 10px 20px 10px 15px;
	text-align: left;
	font-size: 15px
}

.tb_01_w tbody td input[type=radio] {
	width: 18px;
	height: 18px;
	margin-right: 0
}

.tb_01_w tbody td label {
	margin-right: 10px
}

.tb_01_w tbody td input {
	margin: 0 5px
}

.tb_01_w tbody td select {
	vertical-align: top
}

.tb_01_w tbody td .info_txt {
	color: #999999;
	font-size: 13px;
}

.tb_01_w tbody th, .tb_01_w tbody td {
	border-bottom: 1px solid #dddddd
}

.tb_01_w tbody td .input_w100 {
	width: 100px
}

.tb_01_w tbody td .input_w200 {
	width: 220px
}

.tb_01_w tbody td .input_w500 {
	width: 300px
}

.tb_01_w tbody td .file-del {
	
}

/* button style */
.btn-01 {
	padding: 15px 0;
	width: 150px;
	display: inline-block;
	text-align: center;
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	margin: 0 5px
}

.btn-01.bg-brown {
	background-color: #8e6657;
	color: #fff
}

.btn-01.bg-black {
	background-color: #000000;
	color: #fff
}

.btn-01.bg-gray {
	background-color: #e1e1e1;
	color: #555555
}

.btn-02 {
	font-size: 11px;
	padding: 10px 14px;
	display: inline-block;
	color: #fff;
	background-color: #999;
	line-height: 11px
}

.btn-03 {
	font-size: 11px;
	padding: 10px 14px;
	display: block;
	line-height: 17px;
	font-size: 17px;
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

.bg-black {
	background-color: #000000;
	color: #fff;
}

input[type=checkbox] {
	display: none;
}

input[type=checkbox]+label {
	display: inline-block;
	cursor: pointer;
	line-height: 18px;
	padding-left: 22px;
	background: url('../images/chk_01_off.jpg') left/18px no-repeat;
}

input[type=checkbox]:checked+label {
	background-image: url('../images/chk_01_on.jpg');
}
/* button style */
.pagination {
	margin: 0 0;
	text-align: center;
}

.pagination li {
	display: inline-block;
	vertical-align: top;
	width: 38px;
	height: 38px;
	text-align: center;
	line-height: 38px;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	color: #a8a8a8;
	border: 1px solid #ddd;
	margin: 0 1px;
}

.pagination li a.on {
	color: #0183c7
}

.pagination li a.btn-prev, .paginate p a.btn-next, .paginate p a.btn-prev-2,
	.paginate p a.btn-next-2 {
	overflow: hidden;
	text-indent: -99999px;
}

.pagination li a.btn-prev {
	margin-right: 8px;
	background: url('../img/pg_pre_1.png') no-repeat center;
}

.pagination li a.btn-next {
	margin-left: 8px;
	background: url('../img/pg_next_1.png') no-repeat center;
}

.pagination li a.btn-prev-2 {
	margin-right: 8px;
	background: url('../img/pg_pre_2.png') no-repeat center;
}

.pagination li a.btn-next-2 {
	margin-left: 8px;
	background: url('../img/pg_next_2.png') no-repeat center;
}

.pagination li.active {
	display: inline-block;
	vertical-align: top;
	width: 38px;
	height: 38px;
	text-align: center;
	line-height: 38px;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	color: #f1592a;
	font-weight: 500;
	border: 2px solid #f1592a;
	/**box-shadow:2px 2px 0 #f1592a inset,-2px -2px 0 #f1592a inset;**/
	margin: 0 1px;
}

/*   */
#mask {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 999999;
	background-color: #000;
	display: none;
	opacity: 0.8;
}

#boxes .window {
	position: absolute;
	left: 0;
	top: 0;
	width: 450px;
	min-height: 300px;
	display: none;
	z-index: 9999999;
	max-width: 100%;
}

#boxes #dialog {
	width: 450px;
	min-height: 400px;
	background-color: #ffffff;
	max-width: 100%
}

#boxes .modal-head {
	background: #4f95c1;
	padding: 20px 35px 15px 35px;
}

#boxes .modal-head:after {
	content: "";
	display: block;
	clear: both;
	zoom: 1;
}

#boxes .modal-head p {
	color: #fff;
	width: 85%;
	float: left;
	display: inline-block;
	font-size: 16px;
	font-family: 'NanumGothic';
	/* border-left:3px solid #fff;  padding-left:10px; */
}

#boxes .modal-head .close {
	color: #fff;
	font-size: 28px;
	display: inline-block;
	float: right;
	margin-top: -9px;
}

#boxes .modal-body {
	padding: 35px;
	background: #fff;
	min-height: 272px;
}

#boxes .modal-body .tablearea table.tb_popup_ver_1 {
	width: 100%;
}

#boxes .modal-body .tablearea table.tb_popup_ver_1 thead th {
	background: #fff;
	border-top: 2px solid #888;
	border-bottom: 1px solid #888;
	padding: 13px 0;
	text-align: center;
	font-size: 13px;
	color: #666;
}

#boxes .modal-body .tablearea table.tb_popup_ver_1 thead th a.sort {
	font-size: 10px;
	color: #999;
}

#boxes .modal-body .tablearea table.tb_popup_ver_1 tbody input[type=checkbox]
	{
	margin: 0 auto;
	float: none;
}

#boxes .modal-body .tablearea table.tb_popup_ver_1 tbody tr:nth-child(odd)
	{
	background: #fff;
}

#boxes .modal-body .tablearea table.tb_popup_ver_1 tbody tr:nth-child(even)
	{
	background: #f0f8ff;
}

#boxes .modal-body .tablearea table.tb_popup_ver_1 tbody td {
	padding: 10px 0;
	border-bottom: 1px solid #ccc;
	border-right: 1px dotted #ccc;
	text-align: center;
	font-size: 13px;
}

#boxes .modal-body .tablearea table.tb_popup_ver_1 tbody td:last-child {
	border-right: 0
}

#boxes .modal-body .tablearea table.tb_popup_ver_1 tbody td a {
	text-decoration: underline;
}

#boxes .modal-body .tablearea.h350 {
	height: 350px;
	overflow-y: scroll
}

#boxes .modal-body .tablearea {
	height: 190px;
	overflow-y: scroll
}

/* */
.sec-path {
	position: relative;
	padding-top: 30px;
	text-align: right;
	color: #767676;
	font-size: 13px
}

.sec-path i {
	background: url('../images/ico_home.png') 0 center no-repeat;
	width: 13px;
	height: 11px;
	display: inline-block
}

.sec-path a {
	color: #767676;
	background: url('../images/ico_path_left.png') 0 center no-repeat;
	padding-left: 10px;
}

.sec-path.st2 {
	position: absolute;
	right: 0;
	top: 40px;
	padding-top: 0
}

.sec-tit-01.st2 {
	position: relative;
	padding: 50px 0 30px;
	height: 110px;
	overflow: hidden;
	box-sizing: border-box;
	margin-bottom: 20px
}

.sec-tit-01.st2 h2 {
	padding: 0;
	text-align: left;
	font-size: 30px;
	font-weight: 500;
	color: #000000;
	line-height: 30px
}

.sec-logn .bx-line-01 {
	border: 1px solid #e5e5e5
}

.sec-logn .bx-line-02 {
	border: 1px solid #f5f5f5;
	padding: 85px
}

.sec-logn .sec-form {
	width: 410px;
	margin: 0 auto
}

.sec-logn .sec-form .tit {
	font-size: 20px;
	color: #1e1e1e;
	text-align: center;
	margin-bottom: 55px
}

.sec-logn .sec-form .tit .point {
	color: #f1592a
}

.sec-logn .sec-form .sec-btn {
	text-align: center;
	padding: 20px 0
}

.sec-logn .sec-form input[type=text] {
	border: 1px solid #e5e5e5;
	height: 35px;
	line-height: inherit;
	width: 100%;
	box-sizing: border-box;
	color: #bbbbbb;
	padding: 5px 0;
	margin-bottom: 7px
}

.sec-logn .sec-form input[type=text]::placeholder {
	color: #bbbbbb
}

.sec-logn .sec-form input[type=text].bg_id {
	background: url('../images/login_id.png') 10px center no-repeat;
	padding-left: 40px
} /*2018-06-07 수정 */
.sec-logn .sec-form input[type=password].bg_pw {
	background: url('../images/login_pw.png') 10px center no-repeat;
	padding-left: 40px
} /*2018-06-07 수정 */
.sec-logn .sec-form input[type=password] {
	border: 1px solid #e5e5e5;
	height: 35px;
	line-height: inherit;
	width: 100%;
	box-sizing: border-box;
	color: #bbbbbb;
	padding: 5px 0;
	margin-bottom: 7px
} /*2018-06-07 추가 */
.sec-logn .sec-form input[type=password]::placeholder {
	color: #bbbbbb
} /*2018-06-07 추가 */
.sec-logn .sec-form input[type=text].bg_readonly {
	background: url('');
	padding: 0 10px;
	border: none;
	color: #444444
}

.sec-logn .sec-form input[type=text].bg_not {
	background: url('');
	padding-left: 10px
}

.sec-findidpw {
	padding: 60px 50px;
	overflow: hidden
}

.sec-findidpw .txt1 {
	font-size: 20px;
	color: #1e1e1e;
	text-align: center
}

.sec-findidpw .txt2 {
	font-size: 14px;
	color: #1e1e1e;
	text-align: center;
	margin-bottom: 35px
}

.sec-findidpw .txt3 {
	border: 1px solid #f7f7f7;
	background-color: #fcfcfc;
	padding: 35px;
	color: #1e1e1e;
	line-height: 18px;
	font-size: 14px;
	margin: 30px 0;
	text-align: center
}

.sec-tab-tit.st1 li a {
	border: 1px solid #e5e5e5;
	height: 48px;
	line-height: 48px;
	display: block;
	border-bottom: 1px solid #000000;
	text-align: center
}

.sec-tab-tit.st1 li.on a {
	border: 1px solid #000000;
	border-bottom: none
}

.sec-tab-list.st1 .sec-tab-cont {
	border: 1px solid #000000;
	border-top: none
}

.sec-tab-tit {
	overflow: hidden;
	float: left;
	width: 100%
}

.sec-tab-cont {
	display: none
}

.sec-tab-cont.on {
	display: block
}

.wd-2 li {
	float: left;
	width: 50%;
	box-sizing: border-box
}

.sec-over {
	overflow: hidden
}

.sec-over .sec-left {
	float: left;
}

.sec-over .sec-right {
	float: right;
}

.sec-footer {
	background-color: #efefef;
	padding: 50px 0;
	text-align: center
}

.sec-footer .sec-logo {
	margin-bottom: 30px
}

.sec-footer .sec-row-01 {
	margin-bottom: 40px
}

.sec-footer .sec-row-01 li {
	display: inline-block;
	margin: 0 0 0 15px;
	padding-right: 15px;
	font-weight: 500;
	background: url('../images/ico_line_02.jpg') right center no-repeat;
}

.sec-footer .sec-row-01 li:hover a {
	color: #f1592a
}

.sec-footer .sec-row-01 li:hover a {
	border-bottom: 1px solid #f1592a
}

.sec-footer .sec-row-01 li:last-child {
	background: url('')
}

.sec-footer .sec-row-02 {
	color: #767676;
	font-weight: 300;
	line-height: 20px
}

.sec-footer .sec-row-02  .line {;
	margin: 0 0 0 15px;
	padding-left: 15px;
	background: url('../images/ico_line_02.jpg') left center no-repeat;
	display: inline-block
}

.sec-footer .sec-copy {
	margin-top: 20px;
	color: #767676;
	font-weight: 300;
}

.sec-path-top {
	overflow: hidden;
	background: url('../images/bg-path.jpg') 0 0 repeat-x;
	height: 55px;
	line-height: 55px;
}

.sec-path-top ul {
	width: 100%;
	text-align: center
}

.sec-path-top li {
	background: url('../images/bg-path-line.jpg') right center no-repeat;
	display: inline;
	padding: 0 30px
}

.sec-path-top li:last-child {
	background: url('');
}

.sec-path-top li a {
	display: inline-block;
	color: #ffd4c7;
	font-size: 15px;
	text-align: center;
	line-height: 15px
}

.sec-path-top li.on a {
	border-bottom: 1px solid #fff;
	color: #fff;
	font-weight: 500;
}

.bbs_title_btm {
	font-size: 14px;
	font-weight: 600;
	margin-top: 15px;
	margin-bottom: -15px;
	line-height: 150%;
}

.bbs_title_btm span {
	padding-left: 17px;
}

.bbs_st1 {
	margin: 20px 0 60px;
}

.bbs_st1 table {
	width: 100%;
	border-top: 1px solid #9a9a9a;
}

.bbs_st1 table th {
	height: 50px;
	line-height: 50px;
	font-size: 14px;
	text-align: center;
	border-bottom: 1px solid #ddd;
	background: #f9f9f9;
	font-weight: 500;
	color: #333333
}

.bbs_st1 table td {
	padding: 15px 0;
	font-size: 14px;
	text-align: center;
	border-bottom: 1px solid #ddd;
	color: #666666;
	height: auto
}

.bbs_st1 table td a {
	color: #666
}

.bbs_st1 table td.sbj {
	text-align: left;
	padding-left: 20px;
}

.bbs_st1 table td .re_count {
	color: #fe0000;
}

.bbs_st1 table td.sbj-ques {
	text-align: left;
	padding: 5px 0 5px 20px;
	background: url('/resources/images/ico-qa-on.jpg') 96% 20px no-repeat;
}

.bbs_st1 table td.sbj-ques a {;
	padding: 5px 35px;
}

.bbs_st1 table td.sbj-ques.open {
	background: url('/resources/images/ico-qa-off.jpg') 96% 20px no-repeat;
}

.bbs_st1 table td.sec-answer {
	display: none;
	background-color: #f9f9f9;
	padding: 17px 0 25px 20px;;
	padding-right: 40px;
	line-height: 150%;
	text-align: left
}

.bbs_st1 table td.sec-answer-bg {
	display: none;
	background-color: #f9f9f9;
}

.bbs_st1 table td.sec-answer-bg.open {
	display: table-cell;
}

.bbs_st1 table td.sec-answer.open {
	display: table-cell;
}

.ico-q {
	background: url('../images/ico-q.png') left 5px no-repeat;
	background-size: 28px 28px;
	padding-left: 35px;
	display: block;
	min-height: 28px;
	line-height: 28px
}

.ico-a {
	background: url('../images/ico-a.png') left 5px no-repeat;
	background-size: 28px 28px;
	padding-left: 35px;
	display: block;
	min-height: 38px;
	line-height: 28px
}

.bbs_st2 {
	overflow: hidden
}

.bbs_st2 li {
	float: left;
	width: 30.3%;
	margin-right: 4.5%;
	margin-bottom: 60px
}

.bbs_st2 li img {
	width: 100%;
	height: 190px
}

.bbs_st2 li:nth-child(3n) {
	float: right;
	margin-right: 0
}

.bbs_st2 li .tit {
	color: #333333;
	padding: 10px 0 0 0;
	font-size: 16px
}

.bbs_st2 li .date {
	color: #999999;
	font-size: 0.9em
}

.paging {
	margin: 0px 0;
	text-align: center;
}

.paging a {
	display: inline-block;
	vertical-align: top;
	width: 38px;
	height: 38px;
	text-align: center;
	line-height: 38px;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	color: #a8a8a8;
	border: 1px solid #ddd;
	margin: 0 1px;
}

.paging strong {
	display: inline-block;
	vertical-align: top;
	width: 38px;
	height: 38px;
	text-align: center;
	line-height: 38px;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	color: #f1592a;
	font-weight: 500;
	border: 1px solid #f1592a;
	box-shadow: 2px 2px 0 #f1592a inset, -2px -2px 0 #f1592a inset;
	margin: 0 1px;
}

.paging a.page_prev {
	margin-right: 30px;
}

.paging a.page_next {
	margin-left: 30px;
}

.bbs_search {
	text-align: right;
}

.bbs_search .searcharea {
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
	border: 1px solid #ddd;
}

.bbs_search .searcharea input {
	float: left;
	width: 135px;
	height: 38px;
	padding: 0 10px;
	border: 0;
	outline: 0;
	font-size: 15px;
}

.bbs_search .searcharea a {
	float: left;
	width: 70px;
	height: 38px;
	text-align: center;
	line-height: 38px;
	background: #9a9a9a;
	color: #fff;
	font-size: 17px;
}

.bbs_search .bbs_btns {
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
}

.bbs_search .bbs_btns a {
	display: inline-block;
	width: 70px;
	height: 38px;
	text-align: center;
	line-height: 38px;
	background: #9a9a9a;
	color: #fff;
	font-size: 17px;
	border: 1px solid #ddd;
}

.mr5 {
	margin-right: 5px
}

.wd-per-100 {
	width: 100%
}

.wd-px-120 {
	width: 120px
}

.bbs_view {
	margin: 0;
}

.bbs_view>table {
	width: 100%;
	border-top: 1px solid #aeaeae;
}

.bbs_view>table th {
	padding: 5px 15px;
	font-weight: 400;
	height: 40px;
	font-size: 16px;
	color: #333;
	text-align: left;
	background: #f7f7f7;
	border-bottom: 1px solid #e5e5e5;
}

.bbs_view>table td {
	padding: 5px 15px;
	font-size: 16px;
	height: 40px;
	font-weight: 400;
	color: #888888;
	text-align: left;
	border-bottom: 1px solid #e5e5e5;
}

.bbs_view>table td.viewcon {
	padding: 40px 20px;
}

.bbs_view_btns {
	margin-top: 30px;
	text-align: center;
}

.bbs_view_btns a {
	display: inline-block;
	width: 150px;
	height: 45px;
	text-align: center;
	line-height: 45px;
	font-size: 15px;
	color: #fff;
}

.bbs_view_btns a.btn01 {
	background: #215caa;
}

.bbs_view_btns a.btn02 {
	background: #414042;
}

.bbs_view .text-con {
	width: 100%;
	height: 200px
}

.form-st-01 input[type="radio"] {
	width: 1px;
	height: 1px;
	padding: 0;
	border: 0 none;
	margin: 0;
	position: absolute;
	left: 0;
	top: 0;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
}

.form-st-01 input[type="radio"]+label {
	height: 16px;
	line-height: 16px;
	padding: 0 0 0 20px;
	display: inline-block;
	background: url('../images/radio_off.png') no-repeat 0 center;;
	background-size: 16px 16px;
	vertical-align: middle;
	cursor: pointer;
}

.form-st-01 input[type="radio"]:checked+label {
	background: url('../images/radio_on.png') 0 center no-repeat;
	background-size: 16px 16px;
	border: none;
}

.sec-file-w .btn-file {
	background-color: #999999;
	color: #fff;
	display: inline-block;
	line-height: 36px;
	height: 36px;
	padding: 0 13px;
	font-size: 13px
}

.sec-spam-w .sec-bg-txt {
	background-color: #540973;
	color: #b4e4bc;
	border: 1px solid #dbdbdb;
	display: inline-block;
	line-height: 34px;
	height: 34px;
	padding: 0 20px
}

.sec-spam-w .sec-exp {
	display: inline-block;
	line-height: 34px
}

.sec-spam-w .sec-bg-txt, .sec-spam-w  input {
	vertical-align: top
}

.sec-spam-w  input {
	margin: 0 5px
}

.sec-calender {
	overflow: hidden
}

.sec-calender .sec-top {
	position: relative;
	height: 40px;
	line-height: 40px;
	margin: 35px 0;
	text-align: center
}

.sec-calender .sec-top .tit {
	display: inline-block;
	color: #000000;
	font-size: 24px;
	font-weight: 600
}

.sec-calender .sec-top .sec-r {
	position: absolute;
	right: 0;
	top: 0
}

.sec-calender .sec-top .sec-r a {
	background: url('../images/ico_sch.jpg') #ff831f 30px center no-repeat;
	padding: 0 30px 0 50px;
	line-height: 40px;
	height: 40px;
	display: inline-block;
	color: #fff;
	border-radius: 5px;
	font-size: 16px
}

.sec-calender .sec-top .sec-r span {
	background: url('../images/ico_sch.jpg') #ff831f 30px center no-repeat;
	padding: 0 30px 0 50px;
	line-height: 40px;
	height: 40px;
	display: inline-block;
	color: #fff;
	border-radius: 5px;
	font-size: 16px
}

.sec-calender .sec-top .btn-month-prev {
	background: url('../images/cal_left.jpg') #fff center center no-repeat;
	height: 35px;
	width: 35px;
	display: inline-block;
	border: 1px solid #e5e5e5;
	border-radius: 2px;
	text-indent: -999rem;
	margin-right: 10px
}

.sec-calender .sec-top .btn-month-next {
	background: url('../images/cal_right.jpg') #fff center center no-repeat;
	height: 35px;
	width: 35px;
	display: inline-block;
	border: 1px solid #e5e5e5;
	border-radius: 2px;
	text-indent: -999rem;
	margin-left: 10px
}

.sec-calender .sec-tab .sec-tit {
	height: 40px;
	margin-bottom: 30px;
	overflow: hidden;
	background: url('../images/tab_line_black.jpg') left bottom repeat-x
}

.sec-calender .sec-tab .sec-tit li {
	float: left;
	width: 123px;
}

.sec-calender .sec-tab .sec-tit a {
	display: block;
	line-height: 39px;
	border: 1px solid #ededed;
	border-right: none;
	background: url('../images/tab_line_black.jpg') #f9f9f9 left bottom
		repeat-x;
	text-align: center
}

.sec-calender .sec-tab .sec-tit li:last-child a {
	border-right: 1px solid #ededed
}

.sec-calender .sec-tab .sec-tit li.on a {
	background: url('../images/tab_line_wh.jpg') #fff left bottom repeat-x
}

.sec-calender .sec-tab .sec-tit li.on a {
	border-top: 1px solid #000;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	color: #000
}

.sec-calender .sec-tab .sec-tit li.on+li a {
	border-left: none
}

.sec-calender .sec-tab .ul-tit {
	overflow: hidden;
	background: url('../images/cal_tit_bg.jpg') 0 0 repeat;
	border: 1px solid #d1d1d1;
	line-height: 42px;
	height: 42px
}

.sec-calender .sec-tab .ul-tit li {
	float: left;
	width: 14.25%;
	text-align: center;
	background: url('../images/cal_tit_bg_line.jpg') right center no-repeat;
	box-sizing: border-box
}

.sec-calender .sec-tab .ul-tit li:last-child {
	background: none
}

.sec-calender .sec-tab .ul-tit li {
	color: #000000;
	font-size: 15px
}

.sec-calender .sec-tab .ul-tit .sunday {
	color: #ff825c
}

.sec-calender .sec-tab .ul-tit .point {
	color: #ff825c
}

.sec-calender .sec-tab .ul-txt {
	overflow: hidden;
	border-left: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5
}

.sec-calender .sec-tab .ul-txt li {
	height: 140px;
	float: left;
	width: 14.25%;
	border-right: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	box-sizing: border-box;
	position: relative;
}

.sec-calender .sec-tab .ul-txt li:nth-child(7n) {
	width: 14.5%;
	border-right: none
}

.sec-calender .sec-tab .ul-txt li .no {
	padding: 8px 10px 5px 10px;
	font-size: 14px;
	font-weight: 600;
	display: inline-block;
	color: #000000
}

.sec-calender .sec-tab .ul-txt li.old .no {
	color: #cccccc
}

.sec-calender .sec-tab .ul-txt li.sunday.old .no {
	color: #feccc0
}

.sec-calender .sec-tab .ul-txt li.today {
	background: url('../images/cal_today_bg.jpg') #fff0ec right bottom
		no-repeat;
}

.sec-calender .sec-tab .ul-txt li.sunday .no {
	color: #ff825c
}

.sec-calender .sec-tab .ul-txt li.point .no {
	color: #ff825c
}

.sec-calender .sec-tab .ul-txt li:hover .bx {
	border: 3px solid #ff831f;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0
}

.sec-calender .sec-tab .ul-txt li a:hover {
	color: #000;
	text-decoration: underline
}
/**.sec-calender .sec-tab .ul-txt li.selected .bx{border:3px solid #ff831f;position:absolute;left:0;top:0;bottom:0;right:0 }**/
.sec-calender .sec-tab .ul-txt .ul-list {
	overflow: hidden;
	padding-left: 10px
}

.sec-calender .sec-tab .ul-txt .ul-list li {
	float: none;
	width: 100%;
	border: none;
	height: auto;
	line-height: 1.4
}

.sec-calender .sec-tab .ul-txt .ul-list li a {
	display: block;
	padding: 0
}

/* main */
.sec-main-vi {
	position: relative;
	height: 430px
}

.sec-main-vi div {
	text-align: center
}

.sec-main-vi div img {
	margin: 0 auto;
	max-width: 100%
}

.slick-dots {
	position: absolute;
	left: 0;
	bottom: 26px;
	right: 0;
	text-align: center;
	height: 15px;
	z-index: 8
}

.slick-dots li {
	display: inline-block;
	margin: 0 6px
}

.slick-dots li button {
	width: 15px;
	height: 15px;
	text-indent: -9999rem;
	border: 3px solid #fff;
	border-radius: 100%
}

.slick-dots li.slick-active button {
	background-color: #000;
	border: none
}

.sec-main-row-01 {
	padding: 60px 0
}

.sec-main-row-01 .sec-img {
	overflow: hidden;
}

.sec-main-row-01 .sec-img li {
	float: left;
	width: 33.3%;
	padding-right: 1%;
	box-sizing: border-box;;
	position: relative
}

.sec-main-row-01 .sec-img li:nth-child(3n) {
	margin-right: 0;
	float: right
}

.sec-main-row-01 .sec-img li img.off {
	position: absolute;
	left: 0;
	top: 0;
	right: 0
}

.sec-main-row-01 .tit {
	color: #000000;
	font-size: 34px;
	font-weight: 500;
	line-height: 34px;
	padding-bottom: 20px;
	text-align: center
}

.sec-main-row-01 .txt {
	color: #555555;
	font-size: 20px;
	line-height: 20px;
	padding-bottom: 35px;
	text-align: center
}

.sec-main-row-02 {
	padding: 97px 0;
	background: url('../images/main_bg_01.jpg') #866653 center top no-repeat;
}

.sec-main-row-02 .tit {
	color: #fff;
	font-size: 34px;
	font-weight: 500;
	line-height: 34px;
	padding-bottom: 20px
}

.sec-main-row-02 .txt {
	color: #fff;
	font-size: 18px;
	line-height: 18px;
	padding-bottom: 50px
}

.sec-main-row-02 .sec-btn a {
	display: inline-block;
	border: 1px solid #fff;
	border-radius: 5px;
	padding: 15px 20px;
	color: #fff;
	font-size: 16px;
	line-height: 1;
	margin-right: 5px
}

.sec-main-row-03 {
	padding: 60px 0;
	overflow: hidden
}

.sec-main-row-03 .sec-left {
	width: 620px;
	float: left;
}

.sec-main-row-03 .sec-left .sec-btn {
	overflow: hidden;
	border-top: 1px solid #e1e1e1;
	border-left: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	width: 100%;
	margin-bottom: 10px
}

.sec-main-row-03 .sec-left .sec-btn a {
	display: block;
	box-sizing: border-box;
	background: url('../images/main_arrow.jpg') 90% center no-repeat;
	color: #555555;
	font-size: 16px;
	padding: 0 20px;
	height: 60px;
	line-height: 60px
}

.sec-main-row-03 .sec-left .sec-btn div {;
	border-right: 1px solid #cdcdcd;
	float: left;
	width: 33.3%;
	box-sizing: border-box
}

.sec-main-row-03 .sec-left .sec-btn .bg01 {
	background: url('../images/main_01.jpg') 20px center no-repeat;
	padding-left: 40px;
}

.sec-main-row-03 .sec-left .sec-btn .bg02 {
	background: url('../images/main_02.jpg') 20px center no-repeat;
	padding-left: 40px;
}

.sec-main-row-03 .sec-left .sec-btn .bg03 {
	background: url('../images/main_03.jpg') 20px center no-repeat;
	padding-left: 40px;
}

.sec-main-row-03 .sec-left .sec-tel {
	border: 1px solid #e1e1e1;
	overflow: hidden;
	background: url('../images/main_tel.jpg') center center no-repeat;
	height: 80px;
	line-height: 80px;
	padding: 0 35px;
	box-sizing: border-box
}

.sec-main-row-03 .sec-left .sec-tel a {
	font-size: 23px;
	color: #555555;
	font-weight: 500
}

.sec-main-row-03 .sec-left .sec-tel a .sm {
	font-size: 14px;
	font-weight: 400;
	vertical-align: top;
	padding-top: 2px;
	display: inline-block;
	margin-left: 5px
}

.sec-main-row-03 .sec-left .sec-tel a.fl-left {
	float: left;
}

.sec-main-row-03 .sec-left .sec-tel a.fl-right {
	float: right;
}

.sec-main-row-03 .sec-right {
	width: 310px;
	float: right;
}

.sec-main-row-03 .sec-right .tit {
	color: #000000;
	font-size: 20px;
	font-weight: 500;
	margin-bottom: 25px;
	line-height: 1;
	position: relative;
}

.sec-main-row-03 .sec-right .tit .btn-more a {
	position: absolute;
	right: 0;
	bottom: 0;
	color: #999999;
	font-size: 14px;
	font-weight: 400;
	background: url('../images/main_more.jpg') right bottom no-repeat;
	padding-right: 20px;
}

.sec-main-row-03 .sec-right li {
	font-size: 15px;
	line-height: 1.8;
	color: #555555;
	background: url('../images/main_dot.jpg') left center no-repeat;
	padding-left: 10px;
}

.bbs_st1 table td.al-left {
	padding-left: 10px;
	text-align: left
}

.wd-500 {
	width: 500px
}

.animated.s2 {
	-webkit-animation-delay: 0.5s;
	animation-delay: 0.5s;
}

.animated.s3 {
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
}

#wrap {
	min-width: 320px
}

.pc_gnb, .pc_util {
	display: block
}

.sec-main-vi.pc {
	display: block;
}

.sec-main-vi.mb {
	display: none;
}

#m_top {
	display: none;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 12;
	width: 100%;
	background-color: #fff
}

#m_gnb {
	position: absolute;
	top: 70px;
	left: 100%;
	width: 100%;
	border-top: 2px solid #bbbbbb;
	background: #fff;
	-webkit-transition: left .4s;
	transition: left .4s;
}

#m_gnb li {
	border-bottom: 1px solid #dbdbdb;
	position: relative
}

#m_gnb a {
	display: block;
	padding-left: 20px;
	font-size: 1.2rem;
	color: #000000;
	line-height: 48px;
}

#m_gnb ul {
	height: 0;
	overflow: hidden;
}

#m_gnb ul.on {
	height: auto;
	-webkit-transition: down .3s;
	transition: down .3s;
	padding: 10px 0;
	background-color: #f5f5f5;
}

#m_gnb>li.on>a {
	color: #fff;
	background-color: #f1592a
}

#m_gnb ul li {
	color: #333333;
	background-color: #f5f5f5;
	border-bottom: none
}

#m_gnb ul li a {
	color: #333333;
	line-height: 30px;
	font-size: 1.0rem
}

#m_gnb>li .btn-plus {
	display: block;
	position: absolute;
	right: 20px;
	top: 0;
	width: 48px;
	z-index: 201;
	height: 48px;
	cursor: pointer;
	background: url('../images/btn-menu-on.png') right center no-repeat;
	background-size: 20px auto
}

#m_gnb>li.on .btn-plus {
	background: url('../images/btn-menu-off.png') #f1592a right center
		no-repeat;
	background-size: 20px auto
}

#m_gnb ul li:hover a {
	color: #f1592a
}

#m_top.on #m_gnb {
	left: 0;
}

#m_top.on .sform {
	left: 0;
}

#boardUI {
	display: none
}

#boardUI.on {
	display: block
}

.menu_trigger {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2;
	width: 30px;
	height: 30px;
	padding: 26px 16px 0;
	background-color: #fff;
}

.menu_trigger p {
	position: relative;
	height: 20px;
}

.menu_trigger span {
	display: inline-block;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.menu_trigger span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: #000;
}

.menu_trigger span:nth-of-type(1) {
	top: 0;
}

.menu_trigger span:nth-of-type(2) {
	top: 9px;
}

.menu_trigger span:nth-of-type(3) {
	bottom: 0;
}

.menu_trigger.on span:nth-of-type(1) {
	-webkit-transform: translateY(9px) rotate(-45deg);
	transform: translateY(9px) rotate(-45deg);
}

.menu_trigger.on span:nth-of-type(2) {
	opacity: 0;
}

.menu_trigger.on span:nth-of-type(3) {
	-webkit-transform: translateY(-9px) rotate(45deg);
	transform: translateY(-9px) rotate(45deg);
}

.dimmed_bg {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.8);
}

.sec-agree .tit1 {
	font-size: 16px;
	color: #f1592a;
	line-height: 1.2;
	margin-bottom: 25px
}

.sec-agree .tit2 {
	font-size: 15px;
	color: #000;
	line-height: 1.2;
	margin-bottom: 20px
}

.sec-agree-row-01 {
	margin-left: 10px;
	margin-bottom: 30px
}

.sec-agree-row-01>ul>li {
	color: #222;
	text-indent: -20px;
	padding-left: 20px;
	font-size: 14px;
	line-height: 24px;
	font-weight: 300
}

.sec-agree-row-01>ul>li>ul {
	padding-left: 25px;
	font-weight: 300
}

.sec-agree-row-01>ul>li li {
	color: #767676;
	font-weight: 300;
	text-indent: -15px;
}